Solved

Upgrade to vCenter 7.0

  • 7 August 2020
  • 1 reply
  • 479 views

I need to upgrade vcenter to 7.0 in my lab, but I can find confirmation that will work with AOS, version 5.15.1.1 LTS.

Actual 6.7U3 is installed, and AOS is on ESXI 6.7U3, i can move the hosts later, when will published in the compatibility matrix (dell R640), but I have to upgrade ASAP the vcenter, thanks for the support!

icon

Best answer by Sergei Ivanov 7 August 2020, 10:00

Technically, it should work, because the hypervisor will still be on the supported 6.7U3 version. There might be some issues with the communication between the Prism and the vcenter. Ideally, you should upgrade the AOS to 5.15.1.1 and then go ahead and upgrade the vcenter.

View original

This topic has been closed for comments

1 reply

Userlevel 3
Badge +4

Technically, it should work, because the hypervisor will still be on the supported 6.7U3 version. There might be some issues with the communication between the Prism and the vcenter. Ideally, you should upgrade the AOS to 5.15.1.1 and then go ahead and upgrade the vcenter.